Redmine - Defect #6572

00redmind 00 ruby script/server 1000
2010-10-05 07:38 - Yan Ning

Status: Closed Start date: 2010-10-05
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid Affected version: 1.0.2
Description

O0ruby script/server D00[

<internal:lib/rubygems/custom_require>:29:in 'require': -- no such
file to load --

script/../config/boot (LoadError)

from <internal:lib/rubygems_custom_require<:29:in "require’

from script/server:2:in '<main>'

good

History

#1 - 2010-10-05 09:18 - Felix Schéfer

Please use english on this tracker, | don't think we much chinese-speaking people around who could help you.

Please also see SubmittingBugs about the information we need from you, particularly: what redmine and what rails and rack versions, what operating
system, what have you tried already, what installation guide have you followed, and so on.

#2 - 2010-10-05 09:35 - Yan Ning

if use ruby script/server have this problem

<internal:lib/rubygems/custom_require>:29:in 'require': -- no such
file to load --

script/../config/boot (LoadError)

from <internal:lib/rubygems_custom_require<:29:in 'require’

from script/server:2:in '<main>'

#3 - 2010-10-05 09:59 - Felix Schafer
Felix Schafer wrote:

Please also see SubmittingBugs about the information we need from you, particularly: what redmine and what rails and rack versions, what
operating system, what have you tried already, what installation guide have you followed, and so on.

#4 - 2011-03-29 09:31 - Toshi MARUYAMA
- Status changed from New to Closed

- Resolution set to Invalid

2025-05-02 1/1



https://www.redmine.org/projects/redmine/wiki/SubmittingBugs
https://www.redmine.org/projects/redmine/wiki/SubmittingBugs
http://www.tcpdf.org

